Sabtu, 30 Agustus 2014

Error saat Update Linux Voyager 12.04 (ubuntu 12.04)

Saat update linux muncul pesan error seperti dibawah ini.

E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_quantal-security_main_i18n_Translation-en, E:The package lists or status file could not be parsed or opened.

tenang saja, cara untuk menyelesaikannya adalah dengan mengetikkan perintah berikut di terminal.

rm /var/lib/apt/lists/* -vf
apt-get update
apt-get upgrade

Selamat mencoba.

Tidak ada komentar:

Posting Komentar